Ticket #10 (closed enhancement: fixed)

Opened 11 years ago

Last modified 10 years ago

MySQL checker

Reported by: jesus Assigned to: jesus
Priority: major Milestone: Ruse
Component: noitd Severity:
Keywords: Cc:

Description

Should allow arbitrary queries.

Two result types accepted

  1. (default) arbitrary number of columns, one row returned. metrics stored for each column:rowvalue
  2. (transposed) two columns, arbitrary rows and metrics stores: col1[row]:col2[row]

Change History

09/17/08 18:44:12 changed by jesus

(In [435]) MySQL from Dave Gray with some cleanup, refs #10

01/30/09 18:44:11 changed by jesus

  • milestone changed from Ploy to Ruse.

02/03/09 04:52:01 changed by jesus

  • status changed from new to closed.
  • resolution set to fixed.

Test just needs testing now. Closing and we'll open issues tickets if we find problems.